You are not logged in.

  • Login
Bitte besucht unser neues Forum unter https://forum.nitrado.net | Please visit our new Forum at https://forum.nitrado.net

Moehritz

User / Kunde

  • "Moehritz" started this thread

Posts: 164

  • Send private message

1

Tuesday, September 2nd 2014, 4:49pm

Captive Minecraft I & II & III

Huhu, die Serverversionen bei den drei Captive Minecraft Maps sind im Webinterface falsch

CM I wird mit 14w19a installiert, wird vom Autor aber für 14w28b herausgegeben (http://thefarlanders.com/captiveminecraft/)
CM II wird mit 14w21b installiert, wird vom Autor aber für 14w28b herausgegeben (http://thefarlanders.com/captiveminecraftii/)
CM III wird mit 14w33c installiert, wird vom Autor aber für 1.8+ herausgegeben (http://thefarlanders.com/captiveminecraftiii/)

Map I und II wird laut der Seite auch bald für 1.8+ geaktualisiert.

Danke
Google ist dein Freund, aber du scheinst das nicht zu begreifen!
Google ist dein Freund

Malik D

User / Kunde

  • "Malik D" is male

Posts: 178

  • Send private message

2

Tuesday, September 2nd 2014, 9:03pm

Richtig sie werden erst aktualisiert, ergo sie sind NOCH richtig :)
Mit freundlichen Grüßen, Malik

GamingSide.DE - Das Gaming-Netzwerk
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Support für:
  • Minecraft - Mini-Games & Adventure-Maps

Moehritz

User / Kunde

  • "Moehritz" started this thread

Posts: 164

  • Send private message

3

Tuesday, September 2nd 2014, 11:32pm

Nein. Es ist jetzt schon falsch und wird noch falscher. Die aktuellen Versionen habe ich hingeschrieben, 1.8 ist dann nochmal was anderes
Google ist dein Freund, aber du scheinst das nicht zu begreifen!
Google ist dein Freund

Bitte besucht unser neues Forum unter https://forum.nitrado.net| Please visit our new Forum at https://forum.nitrado.net